View Issue Details

IDProjectCategoryView StatusLast Update
0003620ScribusDocumentationpublic2006-04-23 23:09
Reporterchristoph_s Assigned Toplinnell 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 9.3
Product Version1.2.5cvs 
Target VersionFixed in Version1.2.5cvs 
Summary0003620: Broken menu.xml for German docs
DescriptionDuring an email conversation with Maciej, it turned out, that the menu.xml for the German docs is broken. Users cannot install additional tutorials. Maciej has fied the code, so I'll upload it here. I have also corrected some typos ;)

Another bug for the German docs is that the "tutorials" directory is not created by default. This may cause some irritations for users who follow the instructions on the Wiki which are otherwise correct.
TagsNo tags attached.
Patch

Activities

2006-04-10 17:08

 

menu.xml (7,646 bytes)

plinnell

2006-04-11 22:54

viewer   ~0009822

Thanks for the fix.

Craig and I decided it is better not to create empty directories and the tutorial installer makefiles will create the correct directories anyways.

Issue History

Date Modified Username Field Change
2006-04-10 17:08 christoph_s New Issue
2006-04-10 17:08 christoph_s File Added: menu.xml
2006-04-10 18:39 plinnell Status new => assigned
2006-04-10 18:39 plinnell Assigned To => plinnell
2006-04-11 22:54 plinnell Status assigned => resolved
2006-04-11 22:54 plinnell Fixed in Version => 1.2.5cvs
2006-04-11 22:54 plinnell Resolution open => fixed
2006-04-11 22:54 plinnell Note Added: 0009822
2006-04-23 23:09 mhanski Status resolved => closed